@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#ffff9a;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr13{width:950px; height:99px;   background:url(index_13.jpg) no-repeat; position:relative;}
.nr13 .wenzi{
	width:403px;
	height:66px;
	top:29px;
	left:348px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#282828;
	}
.nr13 .wenzi1{
	width:403px;
	height:66px;
	top:103px;
	left:349px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#282828;
	}
.nr13 .wenzi2{
	width:403px;
	height:66px;
	top:181px;
	left:349px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#282828;
	}
.nr14{width:950px; height:179px;   background:url(index_14.jpg) no-repeat;}
.nr16{ width:950px; height:205px; background:url(index_16.jpg) no-repeat; position:relative;}
.nr16 iframe{
	width:697px;
	height:199px;
	position:absolute;
	top:2px;
	left:253px;
}
.nr19{width:950px; height:143px;   background:url(index_19.jpg) no-repeat; position:relative;}
.nr19 .wenzi{
	width:309px;
	height:111px;
	top:19px;
	left:261px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#fff;
	}
.nr24{width:950px; height:199px;   background:url(index_24.jpg) no-repeat; position:relative;}
.nr24 .wenzi{
	width:144px;
	height:111px;
	top:63px;
	left:56px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:20px;
	color:#000;
	text-align:center;
	}
.nr24 .wenzi1{
	width:164px;
	height:137px;
	top:41px;
	left:415px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:20px;
	color:#000;
	}
.nr24 .wenzi2{
	width:160px;
	height:138px;
	top:40px;
	left:233px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:20px;
	color:#000;
	}
.nr25{ width:950px; height:212px; background:url(index_25.jpg) no-repeat; position:relative;}
.nr25 iframe{
	width:573px;
	height:200px;
	position:absolute;
	top:6px;
	left:28px;
}
.nr28{width:950px; height:129px;   background:url(index_28.jpg) no-repeat; position:relative;}
.nr28 .wenzi{
	width:510px;
	height:111px;
	top:6px;
	left:335px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:28px;
	color:#000;
	}
.nr30{width:950px; height:170px;   background:url(index_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:582px;
	height:129px;
	top:45px;
	left:190px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	color:#e12f72;
	}
.nr32{width:950px; height:163px;   background:url(index_32.jpg) no-repeat; position:relative;}
.nr32 .wenzi{
	width:794px;
	height:115px;
	top:48px;
	left:95px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#000;
	}
.nr34{ width:950px; height:151px; background:url(index_34.jpg) no-repeat; position:relative;}
.nr34 iframe{
	width:900px;
	height:148px;
	position:absolute;
	top:2px;
	left:24px;
}
.nr42{width:950px; height:247px;   background:url(pic_42.jpg) no-repeat; position:relative;}
.nr42 .wenzi{
	width:207px;
	height:97px;
	top:177px;
	left:18px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#000;
	}
.nr42 .wenzi1{
	width:207px;
	height:97px;
	top:178px;
	left:722px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#000;
	}
.nr42 .wenzi2{
	width:210px;
	height:97px;
	top:178px;
	left:485px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#000;
	}
.nr42 .wenzi3{
	width:207px;
	height:97px;
	top:177px;
	left:251px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#000;
	}
.liuyanban{ width:950px; height:535px;   background:url(index_44.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:382px;
	left:110px;
	top: 69px;
}
.nr46{width:950px; height:145px;   background:url(index_46.jpg) no-repeat; position:relative;}
.nr46 .wenzi{
	width:523px;
	height:135px;
	top:7px;
	left:309px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:19px;
	line-height:25px;
	color:#955629;
	}
.nr46 span{ font-size:23px;}
